
Piratenversammlung - Antrag #8017

Genehmigung des Protokolls der PV 18.1

12 December 2018 18:51 - Exception

Status: Angenommen Start date: 12 December 2018

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Protokolle Estimated time: 0.00 hour

Target version: PVZS 18.2   

Description

Antrag

Die Piratenversammlung möge das Protokoll der Piratenversammlung 18.1 genehmigen.

Begründung

Es ist korrekt.

History

#1 - 12 December 2018 19:42 - Atropos

- Status changed from New to Geprüft

#2 - 18 December 2018 20:44 - Atropos

- Status changed from Geprüft to Angenommen
